html, body {
height: 100%;
width: 100%;
}
#title-wrap { width: 100%; margin: auto; position: relative; }	
#page-wrap { width: 100%; margin: auto; position: relative; }

#spanishtitle { width: 47%; text-align: justify}
#englishtitle { width: 45%; text-align: justify}
#spanishtitle { float: left; }
#englishtitle { float: right; }

.menulink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; margin-left:20px}
.menulink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #D1B2D1 ; text-decoration: none; margin-left:20px}

#logos {
	width: 80%;
	float:right;
	background: black;
    color:white;
    /*padding-left:20px;*/
    /*padding-right:20px;*/
    /*padding-top:10px;*/
    /*padding-bottom:5px;*/
	height: 70px;
}
#header {
	line-height: 200%;
	font-variant: small-caps;
	width: 100%;
	float:left;
    color:white;
    /*padding-left:20px;*/
    /*padding-right:20px;*/
    /*padding-top:10px;*/
    /*padding-bottom:5px;*/
	height: 100px;
	background: #f3f3f1;
    text-align:center;
    margin-bottom: 20px;
}
#nav {
    margin-left: 8px;
    line-height:20px;
    background-color:#a13f43;
	width: 20%;
   height: 100%;
   position:fixed;
    left:0px;
    top:8px;
    bottom:8px;
    padding:5px; 
min-width: 240px;
}
#section {
	width: 80%;
	float:right;
    padding-left:40px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom: 18%;
    margin-left: 60%;
}
#footer {
	position: fixed;
	bottom:0px;
   	left: 20.3%;
   	width: 79%;
	height: 25px;
    background-color:black;
    color:white;
    text-align:center;
	padding-top: 5px;
}
.titulo{font-size:24px;}
.lupa {margin: 0 0 0 20px;vertical-align: bottom;}
.textos {
    padding-right:5px;
    padding-left:80px;
	height: 80%;
	text-align: justify;
	color: #404040;
	/*overflow-y:scroll;*/
}

label {
	color: white;
	font-size: 90%;
  /*font-weight:bold;*/

}
select {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:black;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

input[type="text"] {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:black;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

input[type="submit"] {
    padding:3px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    color:black;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

input[type="text"] {
	width:180px;
}
input[type="submit"] {
	width:120px;
}
a {
	color: #a13f43;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}


